com.google.gwt.resources.converter

## Class Css2Gss.Options

- java.lang.Object
- - com.google.gwt.resources.converter.Css2Gss.Options

Enclosing class:
  Css2Gss

    static class Css2Gss.Options
    extends java.lang.Object

### Field Summary

Fields
`(package private) static java.util.Map<java.lang.String,com.google.gwt.resources.converter.Css2Gss.ArgumentConsumer>` `argumentConsumers`
`(package private) java.io.File` `baseDir`
`(package private) boolean` `recurse`
`(package private) java.io.File` `resource`
`(package private) com.google.gwt.thirdparty.guava.common.collect.ImmutableSet<java.net.URL>` `scopeFiles`
`(package private) java.util.Set<java.lang.String>` `simpleBooleanConditions`
`(package private) boolean` `singleFile`

### Constructor Summary

Constructors
Constructor and Description
`Options()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### argumentConsumers

    static final java.util.Map<java.lang.String,com.google.gwt.resources.converter.Css2Gss.ArgumentConsumer> argumentConsumers

#### recurse

    boolean recurse

#### singleFile

    boolean singleFile

#### scopeFiles

    com.google.gwt.thirdparty.guava.common.collect.ImmutableSet<java.net.URL> scopeFiles

#### resource

    java.io.File resource

#### simpleBooleanConditions

    java.util.Set<java.lang.String> simpleBooleanConditions

#### baseDir

    java.io.File baseDir

### Constructor Detail

#### Options

    Options()